@font-face {
	font-family: 'Conv_ArtScript';
	src: url('../fonts/ArtScript.eot');
	src: local('?'), url('../fonts/ArtScript.woff') format('woff'), url('../fonts/ArtScript.ttf') format('truetype'), url('../fonts/ArtScript.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Arial, sans-serif;
	width: 100%;
	background: url(../images/bg_v.jpg) no-repeat #bfd0e5;
	-moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
}

.wrapper {
	width: 1030px;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	/*height: 678px;*/
}
.header_top{
    height: 253px;
}
.logo_left{
    float: left;
    padding: 20px 46px 0px 42px;
}
.logo_left a{
    text-decoration: none ;
}
.title{
    float: left;
    padding: 47px 0px 0px 0px;
    text-align: center;
}
.title a h1{
    font-size: 58px;
    font-family: 'Conv_ArtScript';
    line-height: 0.7;
}
.title a{
    text-decoration: none;
    color: #4554ab;

}
.logo_right{
    float: right;
    padding: 26px  48px 0px 0px;
}
.main_menu{
    clear: both;
	text-align: center;
	height: 51px;
    max-width: 1028px;
	background: url(../images/main_menu_bg.png) repeat-x;
	margin: 0 auto;
	-moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 6px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.75);	
	border: 1px solid #ffffff;
}
.main_menu ul{
	height: 51px;
    max-width: 1028px;
	display: inline-block;
}
.main_menu ul li{
    float: left;
    list-style: none;	
}
.main_menu ul li:last-child{
	
}
.main_menu ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;	
}
.main_menu ul li a{
    text-decoration: none;
	color: #fcfcfc;
	font-size: 13px;
	font-family: Verdana;
	font-weight: bold;
	padding: 0px 12px 0px 12px;
	height: 51px;
	line-height: 51px;
	display: block;
	text-shadow: 1px 1px 1px rgba(45, 45, 45, 1);
}
.main_menu ul li a:hover{
    background: #e7e7e7;
    color:#585858;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}
/*
.main_menu ul li:first-child a:hover{
    -moz-border-radius-topleft: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-left-radius: 8px;

}
.main_menu ul li.active:first-child a{
    background: #e7e7e7;
    color:#585858;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
	-moz-border-radius-topleft: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-left-radius: 8px;
}*/
.main_menu ul .active a{
    background: #e7e7e7;
    color:#585858;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
	
}
.slider{
    background: url(../images/top_bg.png) repeat-x;
    /*padding-left: 1px;
    padding-top: 15px;*/
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    /*height: 413px;*/
    clear: both;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 6px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.75);
}
.slider .slide-desc {
	position: absolute;
	bottom: 36%!important;
	left: 24%!important;	
	width: 782px!important;
}
.slide-desc-bg {
background: none!important;
opacity: 0.6;
filter: alpha(opacity = 60);
}
.slide-desc-text {
color: #4554ab!important;
padding: 10px;
text-align: left;
font-size: 30px;
line-height: 30px;
text-align: center;
}
.slide-desc-text .slide-title {
font-size: 54px;
font-family: Times New Roman, Arial, sans-serif;
font-weight: normal;
color: #4554ab!important;
text-shadow: 0px 0px 5px #FFFFFF;
margin-bottom: 25px;
text-decoration: none;
}
.slide-desc-text .slide-title {
font-size: 54px;
font-family: Times New Roman, Arial, sans-serif;
font-weight: normal;
color: #4554ab!important;
text-shadow: 0px 0px 5px #FFFFFF;
margin-bottom: 25px;
line-height: 1;
text-decoration: none;
max-width: 720px;
margin-left: 17px;
}
.slide-desc-text .slide-title a{
	font-size: 54px;
	font-family: Times New Roman, Arial, sans-serif;
	font-weight: normal;
	color: #4554ab!important;
	text-shadow: 0px 0px 5px #FFFFFF;
	margin-bottom: 25px;
	text-decoration: none;
	text-decoration: none;
}
.slide-desc-text .readmore {
background: url(../images/slider_button.png) no-repeat;
font-size: 14px;
color: #ffffff;
display: inline-block;
width: 184px;
height: 35px;
padding-top: 2px;
position: absolute;
bottom: -54px;
right: 80px;
}
.djslider-loader {
margin: 0 auto;
position: relative;
height: 398px;
width: 1002px;
padding: 15px 0px;
}
/* Middle
-----------------------------------------------------------------------------*/
#area {
	/*border-left: 240px solid transparent;
	border-right: 265px solid transparent;*/
	position: relative;
    padding-top: 10px;


    /*******************************/
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #EAEAEA),
        color-stop(0.5, #F3F3F3),
        color-stop(0.91, #E4E4E4)
    );
    background-image: -o-linear-gradient(bottom, #EAEAEA 0%, #F3F3F3 50%, #E4E4E4 91%);
    background-image: -moz-linear-gradient(bottom, #EAEAEA 0%, #F3F3F3 50%, #E4E4E4 91%);
    background-image: -webkit-linear-gradient(bottom, #EAEAEA 0%, #F3F3F3 50%, #E4E4E4 91%);
    background-image: -ms-linear-gradient(bottom, #EAEAEA 0%, #F3F3F3 50%, #E4E4E4 91%);
    background-image: linear-gradient(to bottom, #EAEAEA 0%, #F3F3F3 50%, #E4E4E4 91%);
    /************************************************/
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 6px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.75);
}
#area:after {
	display: table;
	clear: both;
	content: '';
}
#area .search{
	
}
.ya-site-form__form{
	margin-bottom:10px;
	border-bottom: 1px solid gray;
	padding-bottom: 10px;
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-right: -100%;
	padding-bottom:20px;
}
.contentpaneopen {
	padding: 0 4px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: url(../images/top_bg_sidebar.png) repeat-x #e5e5e5;
    border: 1px solid #d1d1d1;
    padding-top: 23px;	
	min-width: 517px;
}
.contentpaneopen ul li,.contentpaneopen ol li{
	padding-left: 0px;
	margin-left: 14px	
}
.contentpaneopen table{
	margin: 0 auto;
	text-align: center;
}
.contentpaneopen table>tbody>tr>td>p{
	margin: 0 auto;
	text-align: center;
}
.content_main{

}
.contentpaneopen h2{
    color: #057bb8;
    text-align: center;
    /*font-style: italic;*/
    font-size: 17px;
    padding-bottom: 15px;
    background: url(../images/left_sidebar_hr_top.png) repeat-x;
    background-position: left bottom;
    margin-bottom: 16px;
}
.contentpaneopen h3{
    color: #057bb8;
    text-align: center;
    font-size: 14px;
    margin-bottom: 19px;
}
#maindivider h1{
    line-height: 1;
	 color: #057bb8;
    text-align: center;
    /*font-style: italic;*/
    font-size: 21px;
    padding-bottom: 15px;
    background: url(../images/left_sidebar_hr_top.png) repeat-x;
    background-position: left bottom;
    margin-bottom: 16px;
}
.contentpaneopen h1{
    line-height: 1;
	 color: #057bb8;
    text-align: center;
    /*font-style: italic;*/
    font-size: 21px;
    padding-bottom: 15px;
    background: url(../images/left_sidebar_hr_top.png) repeat-x;
    background-position: left bottom;
    margin-bottom: 16px;
}
.contentpaneopen a{
    color: #135cae;
}
.contentpaneopen p{
    color: #4b4747;
    font-size: 14px;
    margin-bottom: 21px;
    text-align: justify;
}
.contentpaneopen .youtube{
    margin-left: 30px;
    margin-bottom: 22px;
}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
padding: 4px;
}

#maincolumn, #maincolumn_full {
/* margin-left: 20%; */
padding-left: 15px;
width: 77%;
margin-left: 221px;
}
#maindivider table tr td{
	vertical-align: top;
	
}
@-moz-document url-prefix() 
{ 
.componentheading{
min-width: 523px;
}
} 

#maincolumn .poisk{

}

.componentheading{
line-height: 1;
	 color: #057bb8;
    text-align: center;
    /*font-style: italic;*/
    font-size: 21px;
    padding-bottom: 15px;
    background: url(../images/left_sidebar_hr_top.png) repeat-x;
    background-position: left bottom;
    margin-bottom: 16px;
}
/* Left Sidebar
-----------------------------------------------------------------------------*/
#leftcolumn {
	/*float: left;
	width: 240px;
	position: relative;
	left: -240px;
    padding-bottom: 20px;
	margin-top: -10px;*/
	margin-top: -10px;
	padding: 0;
	margin: 0;
	width: 234px;
	float: left;
	padding-bottom: 20px;
}
.left_menu{
    
}
table.pill {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}
#leftcolumn .moduletable_menu h3{
	font-size: 16px;
	color: #057bb8;
	font-style: italic;
	padding-bottom: 13px;
	background: url(../images/right_sidebar_hr_top.png) repeat-x;
	background-position: left bottom;
	text-align: center;
}
#leftcolumn .moduletable_menu{
	width: 210px;
    border: 1px solid #d1d1d1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: url(../images/top_bg_sidebar.png) repeat-x #e5e5e5;
    margin-left: 6px;
    margin-bottom: 25px;
	margin-top: 5px;
    padding: 18px 10px 13px 5px ;
}
#leftcolumn .moduletable{
	
}
#leftcolumn .podpiska{	
	margin-bottom: 20px;
	margin-top: 10px;
}
#leftcolumn .podpiska div p:nth-child(5){
	padding-bottom:10px;
}
#leftcolumn .podpiska div p:nth-child(2){
	padding-bottom:10px;
}
#leftcolumn .moduletable div p{
	
}
#leftcolumn .bannergroup{
	width: 210px;
    border: 1px solid #d1d1d1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	text-align: center;
    background: url(../images/top_bg_sidebar.png) repeat-x #e5e5e5;
    margin-left: 6px;
    margin-bottom: 20px;
    padding: 18px 10px 13px 5px ;
}
#leftcolumn .menu li{
    list-style: none;
    background: url(../images/left_sidebar_hr_top.png) repeat-x;
    background-position: left bottom;
    min-height: 23px;
    padding-left:  9px;
}
#leftcolumn .menu li ul li{
    list-style: none;
    background: url(../images/dot_menu.jpg) no-repeat 11px 15px; 
}
#leftcolumn .menu li ul li a{
    background: none;    
}
#leftcolumn ul li a{
    text-decoration: none;
    font-size: 14px;
    color: #057bb8;
	min-height: 23px;
    display: block;
    padding-top: 10px;
    padding-left: 21px;
    background: url(../images/menu_icon_left.png) no-repeat;
    background-position: 0px 14px;
	font-weight: bold;
}
#leftcolumn ul li a:hover{
    color: #C00A15;

}
#leftcolumn ul>.active>a{
    color: #C00A15;
	font-weight: bold;

}
.webmoneyattestat, .rbk, .schetchik{
	text-align: center;
}
.webmoneyattestat a{
	display: block;
}
.dop_menu{
    width: 210px;
    border: 1px solid #d1d1d1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #e5e5e5 ;
    background: url(../images/top_bg_sidebar.png) repeat-x #e5e5e5;
    margin-left: 6px;
    margin-bottom: 20px;
    padding: 22px 10px 13px 5px ;
}
.dop_menu ul li{
    list-style: none;
    background: url(../images/left_sidebar_hr_top.png) repeat-x;
    background-position: left bottom;
    height: 33px;
    padding-left:  9px;
}
.dop_menu ul li a{
    text-decoration: none;
    font-size: 14px;
    color: #646464;
    height: 23px;
    display: block;
    padding-top: 10px;
}
.dop_menu ul li a:hover{
	color: #C00A15;
}
.dop_menu ul .active a{
	color: #C00A15;
	font-weight: bold;
}
.dop_menu ul li a img{
    padding-right: 10px;
}
.dop_menu ul li:first-child a img{
    margin-left: -3px;
}
.banner_left{
    margin-left: 6px;
    text-align: center;
}
#ym{
	margin-top: 20px;
}
.left_menu .bannergroup .banneritem{
	margin: 10px 0xp 20px 0px;
}
/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {	
	max-width: 260px;
	position: relative;
}
.right-sidebar .moduletable  h3{
    font-size: 16px;
    color: #057bb8;
    font-style: italic;
    padding-bottom: 13px;
    background: url(../images/right_sidebar_hr_top.png) repeat-x;
    background-position: left bottom;
}
.right-sidebar ul li{
    list-style: none;
    background: url(../images/left_sidebar_hr_top.png) repeat-x;
    background-position: left bottom;
    min-height: 33px;
    padding-left:  9px;
    text-align: left!important;
}
.right-sidebar .moduletable{
    width: 236px;
    border: 1px solid #d1d1d1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: url(../images/top_bg_sidebar.png) repeat-x #e5e5e5;
    margin-left: 5px;
    margin-bottom: 20px;
    padding: 22px 10px 13px 5px ;
    text-align: center;
}
.right-sidebar .moduletable:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
} 
	
.right-sidebar .moduletable ul li a{
    text-decoration: none;
    font-size: 14px;
    color: #057bb8;
    min-height: 23px;
    display: block;
    padding-top: 10px;
    padding-left: 21px;
	padding-bottom: 5px;
    background: url(../images/menu_icon_left.png) no-repeat;
    background-position: 0px 14px;
}
.right-sidebar .moduletable  ul li a:hover{
	color: #C00A15;
}
.right-sidebar .moduletable  ul .active a{
	color: #057bb8;
	font-weight: bold;
}
.right-sidebar .moduletable ol li{
    list-style-type: none;
    background: url(../images/left_sidebar_hr_top.png) repeat-x;
    background-position: left bottom;
    min-height: 33px;
    padding-left:  9px;
	
    text-align: left!important;
}
.right-sidebar .moduletable ol li a{
    text-decoration: none;
    font-size: 14px;
    color: #646464;
    min-height: 23px;
    display: block;
    padding-top: 10px;
    padding-left: 21px;
	padding-bottom: 5px;
    background: url(../images/menu_icon_left.png) no-repeat;
    background-position: 0px 14px;
}
.right-sidebar .moduletable  ol li a:hover{
	color: #C00A15;
}
.right-sidebar .moduletable  ol .active a{
	color: #C00A15;
	font-weight: bold;
}
/***********magazin***************/
.magazin{

}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
    /*height: 388px;*/
    background: #d5d5d5;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 6px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.75);
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    /*padding: 19px 0px 0px 15px;*/
}
.foo_blocks{
	padding: 10px 0px 10px 15px;
}
.magaz1{
    width: 275px;
    /*height: 323px;*/
    background: #d2d2d2;
    border: 1px solid #ababab;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 22px 15px 20px;
    text-align: center;
    float: left;
    margin-left: 20px;
	margin-bottom:10px;
}
.magaz1:first-child{
    margin-left: 0px;
}
.magaz1 h2{
    font-size: 22px;
    color: #4b4b4b;
    text-align: center;
    padding-bottom: 9px;
    background: url(../images/magazin_hr.png) repeat-x;
    background-position: left bottom;
    margin-bottom: 15px;
	line-height: 1;
}
.magaz1 h2 a{
    text-decoration: none;
    color: #066597;
}
.magaz1 img{
    padding-bottom: 18px;
}
.magaz1 p{
    text-align: justify;
}
.copyright{
    /*padding-top: 17px;*/
    text-align: center;
    clear: both;
}
.copyright h4{
    font-size: 14px;
    color: #066597;
    font-weight: normal;
}
.up_button{
    margin-top: 17px;
    margin-bottom: 16px;
    margin-left: 18px;
}
.up_button a{
    text-decoration: none;
    color: #5d5d5d;
    font-size: 14px;
}
.footer_new .bannergroup{
text-align: center;
margin-top: 20px;
margin-bottom: 30px;
}
.footer_new{

}
.footer_new .moduletable.chitayte_takge{
	margin-left: 80px;
}
.footer_new h3{
color: #057bb8;
}
.footer_new ul li{
 margin-left: 24px;
}
#maincolumn .poisk h3{
	color: #057bb8;
}
/*добавил код 26.09.18*/
.right-sidebar .menu li ul li a {
background: none;
}
.right-sidebar .menu li ul li {
list-style: none;
background: url(../images/dot_menu.jpg) no-repeat 11px 15px;
}
.right-sidebar ul li a {
text-decoration: none;
font-size: 14px;
color: #057bb8;
min-height: 23px;
display: block;
padding-top: 10px;
padding-left: 21px;
background: url(../images/menu_icon_left.png) no-repeat;
background-position: 0px 14px;
font-weight: bold;
}
.right-sidebar .moduletable ul li a:active {
color: #C00A15;
}
.right-sidebar ul>.active>a {
color: #C00A15 !important;
}